body {
  margin: 0 0 0 225px;
}

:link, :visited {
  text-decoration: none;
  color: #3c3;
  border-bottom: 1px dotted #942;
}

:link:hover, :visited:hover {
  background-color: #dfd;
  color: #252;
}

#sidebar {
  position: fixed;
  left: 0px;
  width: 225px;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  border-right: 1px solid #000;
}

#header img {
  margin: 0;
}

#mainnav {
  border: none;
}

#mainnav ul li {
  display: block;
}

#mainnav :link, #mainnav :visited {
  background: none;
  border: none;
}

#metanav {
  margin-left: 4px;
}

#metanav p {
  text-align: center;
}

#ctxtnav {
  padding-top: 8px;
}

#content {
  margin: 1em 3em 0;
}

.banner {
  float: left;
  margin: .5em 1em .5em 1em;
}

.adcontainer :link, .adcontainer :visited {
  border-bottom: 0;
}

.adcontainer :link:hover, .adcontainer :visited:hover {
  background-color: #ffffff;
}

#footer {
  text-align: center;
}

#footer :link:hover, #footer :visited:hover {
  background-color: #fff;
  color: #252;
}

#footer img {
  margin: 0 2em;
}

h1 {
  font-size: 175%;
}

h2 {
  font-size: 150%;
}

hr {
  clear: both;
}

#wikipage img, #preview img {
  margin: 0 0 1em 1em;
}

